Subject: TECH-OMISSION (-core): multiple alias-forwarding hops

From: Tony Finch <[email-masked]>
Date: Tue, 7 Sep 2004 11:11:12 +0100

The draft does not specify whether 822 or 2822 semantics should be
followed when adding Resent- header fields when forwarding a message.
Should existing Resent- fields be removed or renamed or retained? Should
the new fields be added amongst the trace fields or after the trace
fields?

What are the interoperability implications of either choice?

Tony.
-- 
f.a.n.finch  <[email-masked]>  http://dotat.at/
MULL OF KINTYRE TO ARDNAMURCHAN POINT: SOUTHEAST 3. FAIR. GOOD. SLIGHT TO
MODERATE.